﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="lo-LA" xml:lang="lo-LA">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ຂໍ້​ມູນ​ຄວາມ​ປອດ​ໄພ"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ຂໍ້​ມູນ​ຄວາມ​ປອດ​ໄພ</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ຂໍ້​ມູນ​ຄວາມ​ປອດ​ໄພ</h2></div>
<p>ເອ​ກະ​ສານ​ນີ້​ມີ​ຂໍ້​ມູນ​ສຳ​ຄັນ​ກ່ຽວ​ກັບ​ການ​ໃຊ້​ງານ​ອຸ​ປະ​ກອນ​ສື່​ສານ​ມື​ຖື​ໃຫ້​ມີ​ຄວາມ​ປອດ​ໄພ. ບາງ​ຂໍ້​ມູນ​ອາດ​ຈະ​ບໍ່​ນຳ​ໄປ​ໃຊ້​ກັບ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ.</p>
<p>ກະ​ລຸ​ນາ​ອ່ານ​ຂໍ້​ມູນ​ຄວາມ​ປອດ​ໄພ​ທຸກ​ອັນ​ໃຫ້​ລະ​ອຽດ​ກ່ອນ​ນຳ​ໃຊ້​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ ເພື່ອ​ຮັບ​ປະ​ກັນ​ໃຫ້​ມີ​ການ​ດຳ​ເນີນ​ງານ​ໄດ້​ຖືກ​ຕ້ອງ ແລະ​ ປອດ​ໄພ ແລະ ເພື່ອ​ຮຽນ​ຮູ້​ວິ​ທີ​ກຳ​ຈັດ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ໄດ້​ຢ່າງ​ປອດ​ໄພ.</p>
<div class="section"><h2 class="sectiontitle">ອຸ​ປະ​ກອນ​ອີ​ເລັກ​ໂທ​ຣ​ນິກ</h2><p>ຢ່າ​ໃຊ້​​ອຸ​ປະ​ກອນ ຖ້າ​ມີ​ການ​ຫ້າມ​ໃຊ້​ອຸ​ປະ​ກອນ. ຢ່າ​ໃຊ້​ອຸ​ປະ​ກອນ ຖ້າ​ການ​ໃຊ້​ອຸ​ປະ​ກອນ​ເຮັດ​ໃຫ້​ມີ​ອັນ​ຕະ​ລາຍ ຫຼື ການ​ລົບ​ກວນ​ອຸ​ປະ​ກອນ​ອີ​ເລັກ​ໂທ​ຣ​ນິກ​ອື່ນ.</p>
</div>
<div class="section"><h2 class="sectiontitle">​ຄື່ນ​ລົບ​ກວນ​ກັບ​ອຸ​ປະ​ກອນ​ການ​ແພດ</h2><ul>
<li>ປະ​ຕິ​ບັດ​ຕາ​ຂໍ້​ກຳ​ນົດ​ກົດ​ລະ​ບຽບ​ທີ່​ທາງ​ໂຮງ​ໝໍ ແລະ ສະ​ຖານ​ພະ​ຍາ​ບານ​ເບິ່ງ​ແຍງ​ດູ​ແລ​ສຸ​ຂະ​ພາບ​ກຳ​ນົດ. ຢ່າ​ໃຊ້​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ໃນ​ບ່ອນ​ຫ້າມ​ໃຊ້.</li>
<li>ອຸ​ປະ​ກອນ​ໄຮ້​ສາຍ​ບາງ​ອັນ​ອາດ​ຈະມີ​ຜົນ​ກະ​ທົບ​ຕໍ່​ການ​ໃຊ້​ງານ​ຂອງ​ເຄື່ອງ​ຊ່ວຍ​ຟັງ​ສຽງ ຫຼື ເຄື່ອງຊ່ວຍ​ກະ​ຕຸ້ນ​ຫົວ​ໃຈໄດ້. ປຶກ​ສາ​ກັບ​ຜູ້​ໃຫ້​ບໍ​ລິ​ການ​ຂອງ​ທ່ານ ເພື່ອ​ຂໍ​ຂໍ້​ມູນ​ເພີ່ມ​ເຕີມ.</li>
<li>ຜູ້​ຜະ​ລິດ​ເຄື່ອງ​ຊ່ວຍ​ກະ​ຕຸ້ນ​ຫົວ​ໃຈ​ແນະ​ນຳ​ໃຫ້​ອຸ​ປະ​ກອນ ແລະ ເຄື່ອງ​ຊ່ວຍກະ​ຕຸ້ນ​ຫົວ​ໃຈ​ຢູ່​ຫ່າງ​ກັນ​ຢ່າງ​ໜ້ອຍ 15 ຊມ ເພື່ອ​ປ້ອງ​ກັນ​ການ​ເກີດ​ຄື່ນ​ລົບ​ກວນ​ຕໍ່​ເຄື່ອງ​ຊ່ວຍ​ກະ​ຕຸ້ນ​ຫົວ​ໃຈ. ຖ້າ​ກຳ​ລັງ​ໃຊ້​ເຄື່ອງ​ຊ່ວຍ​ກະ​ຕຸ້ນ​ຫົວ​ໃຈ​ຢູ່, ໃຫ້​ຖື​ອຸ​ປະ​ກອນ​ໄວ້​ຢູ່​ດ້ານ​ກົງ​ກັນ​ຂ້າມ​ເຄື່ອງ​ກະ​ຕຸ້ນ​ຫົວ​ໃຈ ແລະ ຢ່າ​ເອົາ​ອຸ​ປະ​ກອນ​ໄວ້​ຢູ່​ໃນ​ຖົງ​ເສື້ອ​ທາງ​ໜ້າ​ຂອງ​ທ່ານ.</li>
<li>ອຸ​ປະ​ກອນ​ນີ້​ບໍ່​ແມ່ນ​ອຸ​ປະ​ກອນ​ທາງ​ການ​ແພດ. ແອັບ​ກ່ຽວ​ຂ້ອງ​ກັບ​ສຸ​ຂະ​ພາບ​ບໍ່​ໄດ້​ອອກ​ແບບ​ມາ​ເພື່ອ​ຄາດ​ການ, ວິ​ນິ​ໄສ, ຫຼື ປິ່ນ​ປົວ​ສະ​ພາບ​ທາງ​ການ​ແພດ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ຂໍ້​ແນະ​ນຳ​ການ​ຟັງ​ສຽງ</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> ເພື່ອ​ປ້ອງ​ກັນ​ບໍ່​ໃຫ້​ເກີດ​ເສຍ​ຫູ, ຢ່າ​ຟັງ​ສຽງ​ດັງ​ເປັນ​ເວ​ລາ​ດົນ.</li>
<li>ການ​ໃຊ້​ສາຍ​ຟັງ​ຫູ​ດ້ວຍ​ສຽງ​ດັງ​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ມີ​ການ​ເສຍ​ຫູ​ໄດ້. ເພື່ອ​ຫຼຸດ​ຜ່ອນ​ຄວາມ​ສ່ຽງ​ນີ້, ໃຫ້​ຫຼຸດ​ລະ​ດັບ​ສຽງ​ຊຸດ​ຟັງ​ຫູ​ລົງ​ໄປ​ສູ່​ລະ​ດັບ​ທີ່​ປອດ​ໄພ ແລະ ສະ​ດວກ​ສະ​ບາຍ.</li>
<li>ການ​ຟັງ​ສຽງ​ດັງ​ເປັນ​ເວ​ລາ​ດົນ​ໃນ​ຂະ​ນະ​ທີ່​ກຳ​ລັງ​ຂັບ​ລົດ​ອາດ​ຈະ​ເຮັດ​ໃຫ້ເສຍ​ສະ​ມາ​ທິ ແລະ ເພີ່ມ​ຄວາມ​ສ່ຽງ​ການ​ເກີດ​ອຸ​ປະ​ຕິ​ເຫດ​ໄດ້.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ພື້ນ​ທີ່​ບ່ອນ​ມີວັດ​ຖຸ​ໄວ​ໄຟ ແລະ ວັດ​ຖຸ​ລະ​ເບີດ</h2><ul>
<li>ຢ່າ​ໃຊ້ອຸ​ປະ​ກອນ​ໃນບ່ອນ​ທີ່​ມີ​ການ​ເກັບ​ຮັກ​ສາ​ວັດ​ຖຸ​ໄວ​ໄຟ ຫຼື ວັດ​ຖຸ​ລະ​ເບີດ​ໄວ້ (ເຊັ່ນ: ຢູ່​ໃນ​ປ້ຳ​ນ້ຳ​ມັນ, ​ສາງນ້ຳ​ມັນ​ເຄື່ອງ, ຫຼື ໂຮງ​ງານ​ສານ​ເຄ​ມີ). ການ​ໃຊ້​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ຢູ່​ໃນ​ສະ​ພາບ​ແວດ​ລ້ອມ​ເຫຼົ່າ​ນີ້​ເພີ່ມ​ຄວາມ​ສ່ຽງ​ຕໍ່​ການ​ລະ​ເບີດ ຫຼື ເກີດ​ໄຟ​ໄໝ້.</li>
<li>ໃຫ້​ປິດ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ ເມື່ອ​ຢູ່​ໃນ​ບ່ອນ​ທີ່​ມີ​ຄວາມ​ສ່ຽງ​ຕໍ່​ການເກີດ​ລະ​ເບີດ. ຢ່າ​ເອົາ​ແບັດ​ເຕີ​ຣີ​ອອກ, ເນື່ອງ​ຈາກ​ອັນ​ນີ້​ຈະ​ເຮັດ​ໃຫ້​ເກີດ​ອັນ​ຕະ​ລາຍ​ໄຟ​ໄໝ້​ໄດ້. ນອກ​ຈາກນັ້ນ, ໃຫ້​ປະ​ຕິ​ບັດ​ຕາມ​ຄຳ​ແນະ​ນຳ​ທີ່​ລະ​ບຸ​ໄວ້​ເປັນ​ຂໍ້​ຄວາມ ຫຼື ເຄື່ອງ​ໝາຍ.</li>
<li>ຢ່າ​ເກັບ​ຮັກ​ສາ ຫຼື ຂົນ​ສົ່ງ​ອຸ​ປະ​ກອນ​ຢູ່​ໃນ​ພາ​ຊະ​ນະ​ຂອງ​ແຫຼວ​ທີ່​ຕິດ​ໄຟ​ໄດ້, ມີ​ແກ໊ສ, ຫຼື ມີ​ວັດ​ຖຸ​ລະ​ເບີດ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ຄວາມ​ປອດ​ໄພ​ໃນ​ການ​ຈາ​ລະ​ຈອນ</h2><ul>
<li>ປະ​ຕິ​ບັດ​ຕາມ​ລະ​ບຽບ​ກົດ​ໝາຍ​ຂອງ​ທ້ອງ​ຖິ່ນ ເມື່ອ​ໃຊ້​ອຸ​ປະ​ກອນ. ເພື່ອ​ຫຼຸດ​ຜ່ອນ​ຄວາມ​ສ່ຽງ​ຂອງ​ອຸ​ປະ​ຕິ​ເຫດ, ຢ່າ​ໃຊ້​ອຸ​ປະ​ກອນ​ໄວ​ເລ​ສ​ໃນ​ຂະ​ນະ​ທີ່​ກຳ​ລັງ​ຂັບ​ຂີ່.</li>
<li>ຕັ້ງ​ສະ​ມາ​ທິດ​ໃນ​ການ​ຂັບ​ລົດ. ຄວາມ​ຮັບ​ຜິດ​ຊອບ​ອັນ​ດັບ​ໜຶ່ງ​ຂອງ​ທ່ານ​ແມ່ນ​ຂັບ​ລົດ​ຢ່າງ​ປອດ​ໄພ.</li>
<li>ຢ່າ​ຈັບ​ໂທ​ລະ​ສັບ​ໃນ​ຂະ​ນະ​ທີ່​ກຳ​ລັງ​ຂັບ​ລົດ. ໃຊ້​ອຸ​ປະ​ກອນ​ທີ່​ບໍ່​ຕ້ອງ​ໃຊ້​ມື​ຈັບ.</li>
<li>ເມື່ອ​ທ່ານ​ຕ້ອງ​​ໂທ ຫຼື ຮັບ​ສາຍ​ໂທ​ລະ​ສັບ, ຂັບ​ລົດ​ອອກ​ແຄມ​ທາງ​ຢ່າງ​ປອດ​ໄພ ແລະ ຈອດ​ລົດ​ກ່ອນ.</li>
<li>ສັນ​ຍານ RF ອາດ​ຈະ​ມີ​ຜົນ​ກະ​ທົບ​ຕໍ່​ລະ​ບົບ​ອີ​ເລັກ​ໂທ​ຣ​ນິກ​ຂອງ​ລົດ​ໄດ້. ສຳ​ລັບຂໍ້​ມູນ​ເພີ່ມ​ເຕີມ, ໃຫ້​ປຶກ​ສາ​ຜູ້​ຜະ​ລິດ​ລົດ.</li>
<li>ຢ່າ​ວາງ​ອຸ​ປະ​ກອນ​ໄວ້​ເທິງ​ຖົງ​ລົມ​ນິ​ລະ​ໄພ ຫຼື ຢູ່​ບໍ​ລິ​ເວນ​ທີ່​ຖົງ​ລົມ​ນິ​ລະ​ໄພ​ຈະ​ອອກ​ມາ​ຢູ່​ໃນ​ລົດ. ການ​ເຮັດ​ແນວນັ້ນ​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ທ່ານ​ໄດ້​ຮັບ​ບາດ​ເຈັບ​ ເນື່ອງ​ຈາກຄວາມ​ແຮງ​ພຸ່ງ​ອອກ​ມາ ເມື່ອ​ຖົງ​ລົມ​ດັນ​ອອກ​ມາ.</li>
<li>ໃນ​ຂະ​ນະ​​ກຳ​ລັງ​ບິນ​ຢູ່​ໃນ​ເຮືອ​ບິນ ຫຼື ກ່ອນ​ຂຶ້ນ​ເຮືອ​ບິນ, ໃຫ້​ໃຊ້​ອຸ​ປະ​ກອນ​ຕາມ​ຄຳ​ແນະ​ນຳ​ເທົ່າ​ນັ້ນ. ການ​ໃຊ້​​ອຸ​ປະ​ກອນ​ໄຮ້​ສາຍ​ຢູ່​ໃນ​ເຮືອ​ບິນ​ອາດ​ຈະ​ລົບ​ກວນ​ເຄືອ​ຂ່າຍ​ໄຮ້​ສາຍ, ເຮັດ​ໃຫ້​ມີ​ອັນ​ຕະ​ລາຍ​ຕໍ່​ການຄວບ​ຄຸມ​ເຮືອ​ບິນ, ຫຼື ຜິດ​ກົດ​ໝາຍ.</li>
<li>ຢ່າ​ໃຊ້​ສາຍ​ຟັງ​ຫູ​ເມື່ອ​ກຳ​ລັງ​ຂີ່​ລົດ​ຖີບ, ກຳ​ລັງ​ແລ່ນ ຫຼື ກຳ​ລັງ​ຍ່າງ ເນື່ອງ​ຈາກວ່າ​ອັນ​ນີ້​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ທ່ານ​ຂາດ​ຄວາມ​ລະ​ມັດ​ລະ​ວັງ ແລະ ເຮັດ​ໃຫ້​ເກີດ​ອຸ​ປະ​ຕິ​ເຫດ​ໃນ​ການ​ຈາ​ລະ​ຈອນ​ໄດ້.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ສະ​ພາບ​ແວດ​ລ້ອມ​ການ​ໃຊ້​ງານ</h2><ul>
<li>ເພື່ອ​ປ້ອງ​ກັນ​ຄວາມ​ເສຍ​ຫາຍ​ຕໍ່​ອາ​ໄຫຼ່​​ ແລະ ວົງ​ຈອນ​ພາຍ​ໃນ​ຂອງ​ອຸ​ປະ​ກອນ, ຢ່າ​ໃຊ້​ມັນ​ຢູ່​ໃນ​ບ່ອນ​ທີ່​ມີ​ຝຸ່ນ, ມີ​ຄວັນ, ມີ​ຄວາມ​ຊຸ່ມ, ຫຼື ບ່ອນ​ເປື້ອນ ຫຼື ໃກ້​ສະ​ໜາມ​ແມ່​ເຫຼັກ.</li>
<li>ເພື່ອ​ປົກ​ປ້ອງ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ບໍ່​ໃຫ້​ໄດ້​ຮັບ​ອັນ​ຕະ​ລາຍ​ທີ່​ອາດ​ຈະ​ເກີດ​ຂຶ້ນ​ຈາກ​ຟ້າ​ຜ່າ, ຢ່າ​ໃຊ້​ມັນ​ໃນ​ເວ​ລາຝົນ​ຕົກ​ຟ້າ​ຮ້ອງ.</li>
<li>ເກັບ​ອຸ​ປະ​ກອນ ແລະ ອຸ​ປະ​ກອນ​ເສີມ​ໄວ້​ຢູ່​ບ່ອນ​ທີ່​ເຢັນ ແລະ ມີ​ອາ​ກາດ​ລະ​ບາຍ​ດີ ຫ່າງ​ໄກ​ຈາກ​ການ​ຖືກ​ແສງ​ແດດ​ໂດຍ​ກົງ. ຢ່າ​ເອົາ​ຜ້າ​ເຊັດຕົວ ຫຼື ວັດ​ຖຸ​ອື່ນຫໍ່ ຫຼື ປົກ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ. ຢ່າ​ວາງ​ອຸ​ປະ​ກອນ​ໄວ້​ໃນ​ພາ​ຊະ​ນະ​ທີ່​ລະ​ບາຍ​ຄວາມ​ຮ້ອນ​ໄດ້​ບໍ່​ດີ​ເຊັ່ນ: ກ່ອງ ຫຼື ຖົງ.</li>
<li>ອຸ​ປະ​ກອນ​ນີ້ ແລະ ເຄື່ອງ​ສາກ​ຂອງ​ມັນ​ແມ່ນ​ເປັນ​ໄປ​ຕາມ​ມາດ​ຕະ​ຖານ​ຄວາມ​ປອດ​ໄພ​ຕາມ​ການ​ຄຸ້ມ​ຄອງ​ອຸນ​ນະ​ພູມ​ພື້ນ​ຜິວ. ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ອາດ​ຈະ​ຮ້ອນ, ອັນ​ນີ້ເປັນ​ປະ​ກົດ​ການ​ປົກ​ກະ​ຕິ. ການ​ໃຫ້​ຜິວ​ໜັງ​ຂອງ​ທ່ານ​ຖືກ​ກັບ​ພື້ນ​ຜິວ​ຮ້ອນ​ເປັນ​ເວ​ລາ​ດົນ​ອາດ​ຈະ​ມີ​ຜົນ​ເຮັດ​ໃຫ້​ເກີດ​ຄວາມ​ອຶດ​ອັດ ຫຼື ອາ​ການ​ໄໝ້​ຈາກ​ອຸນ​ນະ​ພູມ​ຕ່ຳ (ເຊັ່ນ: ​ການ​ເກີດ​ຈຸດ​ສີ​ແດງ ຫຼື ການ​ເກີດ​ເປັນ​ຕູ່ມສີ​ແດງ). ກະ​ລຸ​ນາ​ໃຊ້​ຄວາມ​ລະ​ມັດ​ລະ​ວັງ​ ຖ້າ​ທ່ານ​ຮູ້​ສຶກ​ຮ້ອນ​​ຈາກ​​ການໄໝ້. ເມື່ອ​ມີ​ການ​ໃຊ້​ອຸ​ປະ​ກອນ​ຢ່າງ​ຕໍ່​ເນື່ອງ​ເປັນ​ເວ​ລາ​ດົນ ຫຼື ເຊື່ອມ​ຕໍ່​ກັບ​ເຄື່ອງ​ສາກ​ເປັນ​ເວ​ລາ​ດົນ, ຫຼີກ​ເວັ້ນ​ການ​ສຳ​ຜັດ​ອຸ​ປະ​ກອນ ຫຼື ເຄື່ອງ​ສາກ. ຕົວ​ຢ່າງ, ຢ່າ​ວາງ​ອຸ​ປະ​ກອນ​ໄວ້​ກ້ອງ​ຕົວ​ຂອງ​ທ່ານ ຫຼື ກ້ອງ​ຜ້າ​ຫົ່ມ ຫຼື ໝອນ​ຂອງ​ທ່ານ ເມື່ອ​ກຳ​ລັງ​ສາກ​ມັນ​ຢູ່.</li>
<li>ຢ່າ​ໃຫ້​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ຖືກ​ແສງ​ແດດ​ໂດຍ​ກົງເປັນ​ເວ​ລາ​ດົນ​ນານ (ເຊັ່ນ: ຢູ່​ເທິງ​ກະດານ​ໜ້າ​ປັດ​ລົດ).</li>
<li>ເພື່ອ​ປົກ​ປ້ອງ​ອຸ​ປະ​ກອນ​ ຫຼື​ອຸ​ປະ​ກອນເສີມ​ຂອງ​ທ່ານ​ບໍ່​ໃຫ້​ເກີດ​ອັນ​ຕະ​ລາຍ​ຈາກ​ໄຟ​ໄໝ້ ຫຼື​ໄຟ​ຟ້າ​ຊັອດ, ຢ່າ​ໃຫ້​ຖືກ​ຝົນ ຫຼື​ຄວາມ​ຊື້ນ.</li>
<li>ເອົາ​ອຸ​ປະ​ກອນອອກ​ໄປ​ຈາກ​ແຫຼ່ງ​ຄວາມ​ຮ້ອ​ນ ແລະ ​ໄຟ, ເຊັ່ນ ເຄື່ອງ​ທຳ​ຄວາມ​ຮ້ອນ, ເຕົາ​ໄມ​ໂຄ​ຣ​ເວັບ, ເຕົາ​ໄຟ, ເຄື່ອງ​ຕົ້ມ​ນ້ຳ​ຮ້ອນ, ເຄື່ອງ​ແຜ່​ລັງ​ສີ ຫຼື ​ທຽນໄຂ.</li>
<li>ຢ່າ​ວາງວັດ​ຖຸ​ໂລ​ຫະ​ແຫຼມ​ຄົມ​ເຊັ່ນ ເຂັມ​ໝຸດ​ໄວ້​ຢູ່​ໃກ້​ຫູ​ຟັງ ຫຼື​ ລຳ​ໂພງ. ຫູ​ຟັງ​ອາດ​ຈະ​​ດູດ​ວັດ​ຖຸ​ເຫຼົ່າ​ນີ້ ແລະ ​ມີ​ຜົນ​ເຮັດ​ໃຫ້​ເກີດ​ການ​ບາດ​ເຈັບ.</li>
<li>ຢ່າ​ໃຊ້ແຝ​ລັດ​ກ້ອງ​ຖ່າຍ​ຮູບ​ຂອງ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ຢູ່​ໃນ​ຕາ​ຂອງ​ຄົນ ຫຼື ສັດ​ລ້ຽງ​ໂດຍ​ກົງ. ຖ້າ​ບໍ່​ດັ່ງ​ນັ້ນ ອາດ​ຈະ​ເກີດ​ການ​ເສຍ​ຕາ ຫຼື ຕາ​ມືດ​ໄປ​ຊົ່ວ​ຄາວ​ໄດ້.</li>
<li>ເມື່ອ​ທຳ​ກິດ​ຈະ​ກຳ​ຊ້ຳໆ (ຕົວ​ຢ່າງ ເມື່ອກ​ຫຼິ້ນ​ເກມ), ທ່ານ​ອາດ​ຈະ​ມີ​ຄວາມບໍ່​ສະ​ບາຍ​ມື​, ແຂນ, ຂໍ້​​ມື, ຄໍ ຫຼື ສ່ວນ​ອື່ນໆ​ຂອງ​ຮ່າ​ງ​ກາຍ​ຂອງ​ທ່ານ​ເປັນ​ບາງ​ຄັ້ງ​ໄດ້. ຖ້າ​ທ່ານ​ຮູ້​ສຶກ​ມີ​ຄວາມ​ບໍ່​ສະ​ບາຍ​ແລ້ວ, ໃຫ້​ຢຸດ​ໃຊ້ ແລະ ປຶກ​ສາແພດ.</li>
<li>ຢ່າ​ຈ້ອງ​ເບິ່ງ​ໜ້າ​ຈໍ​ຢູ່​ບ່ອນ​ມືດ ຫຼື ບ່ອນ​ທີ່​ບໍ່​ທ່ຽງ. ເພື່ອ​ປ້ອງ​ກັນ​ການ​ປວດ​ຕາ, ຢ່າ​ເບິ່ງ​ໃກ້​ໜ້າ​ຈໍ​ເກີນ​ໄປ ຫຼື ຈ້ອງ​ເບິ່ງ​ໜ້າ​ຈໍ​ເປັນ​ເວ​ລາ​ດົນ. ຖ້າ​ທ່ານ​ຮູ້​ສຶກ​ມີ​ຄວາມ​ບໍ່​ສະ​ບາຍ​ແລ້ວ, ໃຫ້​ຢຸດ​ໃຊ້ ແລະ ປຶກ​ສາແພດ.</li>
<li>ທ່ານ​ອາດ​ຈະ​ມີ​ອາ​ການ​ແພ້​ຕໍ່​ຜິວ​ໜັງ ຫຼື ມີ​ຄວາມ​ບໍ່​ສະ​ບາຍ​ອື່ນ ຖ້າ​ທ່ານ​ແພ້​ຕໍ່​ສີ, ໂລ​ຫະ ຫຼື ວັດ​ຖຸ​ອື່ນ​ທີ່​ໃຊ້​​ຢູ່​ໃນ​ອຸ​ປະ​ກອນ. ຖ້າ​ເປັນ​ເຊັ່ນ​ນັ້ນ, ໃຫ້​ຢຸດ​ໃຊ້ ແລະ ປຶກ​ສາແພດ.</li>
<li>ຢ່າ​ພັບ​ສາຍ​ພັນ​ຮອບ​ຮ່າງ​ກາຍ​ທ່ານ ຫຼື ວັດ​ຖຸ​ຮອບ​ຂ້າງ. ໃຫ້​ເອົາ​ໃຈ​ໃສ່​ເບິ່ງ​ສິ່ງ​ຮອບ​ຂ້າງ ເມື່ອ​ຍ່າງ ຫຼື ເຄື່ອນ​ໄຫວ ເພື່ອ​ປ້ອງ​ກັນ​ການ​ບາດ​ເຈັບ​ຕໍ່​ຕົວ​ທ່ານ ແລະ ຜູ້​ອື່ນໆ.</li>
<li>ໃຫ້​ເອົາ​ໃຈ​ໃສ່​ເບິ່ງ​ສິ່ງ​ຮອບ​ຂ້າງ​ຂອງ​ທ່ານ ເມື່ອ​ເອົາ​ອຸ​ປະ​ກອນ​ໃສ່​ຖົງ​ໂສ້ງ​ຖົງ​ເສື້ອ, ສາຍ​ແອວ ຫຼື ສາຍ​ຮັດ​ແຂນ​ຂອງ​ທ່ານ ເພື່ອ​​ໃຫ້​ແນ່​ໃຈ​ວ່າ ທ່ານ​ຈະ​ບໍ່​ໄດ້​ຮັບ​ບາດ​ເຈັບ ຫຼື ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ຈະ​ບໍ່​ເສຍ​ຫາຍ.</li>
<li>ຢ່າ​ປ່ອຍ​ໃຫ້​ເດັກ​ນ້ອຍ ຫຼື​ ສັດ​ລ້ຽງ​ກັດ ຫຼື ອົມ​ດູດດ​ອຸ​ປະ​ກອນ ຫຼື​ ອຸ​ປະ​ກອນ​ເສີມ. ການ​ເຮັດ​ແນວນັ້ນ​ແມ່ນ​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ເກີດ​ຄວາມ​ເສຍ​ຫາຍ ຫຼື​ ການ​ລະ​ເບີດ​ໄດ້.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ຄວາມ​ປອດ​ໄພ​ຂອງ​ເດັກ​ນ້ອຍ</h2><ul>
<li>ປະ​ຕິ​ບັດ​ຕາມ​ຄຳ​ເຕືອນ​ລ່ວງ​ໜ້າ​ກ່ຽວ​ກັບ​ຄວາມ​ປອດ​ໄພ​ຂອງ​ເດັກ​ນ້ອຍ. ການ​ປ່ອຍ​ໃຫ້​ເດັກ​ນ້ອຍ​ຫຼິ້ນ​ອຸ​ປະ​ກອນ ຫຼື ອຸ​ປະ​ກອນ​ເສີມ​ຂອງ​ມັນ​ແມ່ນ​ອາດ​ຈະ​ເປັນ​ອັນ​ຕະ​ລາຍ​ໄດ້. ອຸ​ປະ​ກອນ​ມີ​ສ່ວນ​ທີ່​ຖອດ​ອອກ​ໄດ້ ທີ່​ອາດ​ຈະ​ມີ​ອັນ​ຕະ​ລາຍ​ແບບ​ອຶດ​ອັດ​ໃຈ​ໄດ້. ເກັບ​ຮັກ​ສາ​ໄວ້​ຫ່າງ​ໄກ​ຈາກ​ມື​ເດັກ​ນ້ອຍ.</li>
<li>ອຸ​ປະ​ກອນ ແລະ​ ອຸ​ປະ​ກອນ​ເສີມ​ຂອງ​ມັນ​ແມ່ນ​ບໍ່​ໃຫ້​ເດັກ​ນ້ອຍ​ໃຊ້. ເດັກ​ນ້ອຍ​ຄວນ​ໃຊ້​ແຕ່​ອຸ​ປະ​ກອນ​ທີ່​ໄດ້​ຮັບ​ການ​ແນະ​ນຳ​ຂອງ​ຜູ້​ໃຫຍ່​ເທົ່າ​ນັ້ນ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ອຸປະກອນເສີມ</h2><ul>
<li>ການ​ໃຊ້​ເຄື່ອງ​ອະ​ແດັບ​ເຕີ, ເຄື່ອງ​ສາກ ຫຼື​ ແບັດ​ເຕີ​ຣີ​ທີ່​ບໍ່​ໄດ້​ຮັບ​ການ​ອະ​ນຸ​ມັດ ຫຼື​ ບໍ່​ເຂົ້າ​ກັນ​ອາດ​ຈະ​ເຮັດ​ໃຫ້ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ໄດ້​ຮັບ​ຄວາມ​ເສຍ​ຫາຍ, ອາ​ຍຸ​ການ​ນຳ​ໃຊ້​ຫຼຸດ​ລົງ, ຫຼື ​ເກີດ​ໄຟ​ໄໝ້, ເກີດ​ການ​ລະ​ເບີດ, ຫຼື ​ອັນ​ຕະ​ລາຍ​ອື່ນໆ​ໄດ້.</li>
<li>ເລືອກ​ແຕ່​ອຸ​ປະ​ກອນ​ເສີມຂອງ​ແທ້ຈາກ​ຜູ້​ຜະ​ລິດ​ອຸ​ປະ​ກອນ​ເທົ່າ​ນັ້ນ​ສຳ​ລັບ​ນຳ​ມາ​ໃຊ້​ກັບ​ລຸ້​ນີ້. ການ​ໃຊ້​ອຸ​ປະ​ກອນ​ເສີມ​ປະ​ເພດ​ອື່ນໃດ​ໜຶ່ງອາດ​ຈະ​ເຮັດ​ໃຫ້​ການ​​ຮັບ​ປະ​ກັນ​ເປັນ​ໂມ​ຄະ, ອາດ​ຈະ​ລະ​ເມີດກົດ​ໝາຍ ແລະ​ກົດ​ລະ​ບຽບ​ທ້ອງ​ຖິ່ນ, ແລະ​ອາດ​ຈະ​ເປັນ​ອັນ​ຕະ​ລາຍ​ໄດ້. ກະ​ລຸ​ນາ​ຕິດ​ຕໍ່​ກັບ​ຕົວ​ແທນ​ຂາຍ​ຍ່ອຍ​ຂອງ​ທ່ານ ເພື່ອ​ຂໍ​ຂໍ້​ມູນ​ກ່ຽວ​ກັບ​ການ​ມີ​ອຸ​ປະ​ກອນ​ເສີມຂອງ​ແທ້​ຢູ່​ໃນ​ພື້ນ​ທີ່​ຂອງ​ທ່ານ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ຄວາມ​ປອດ​ໄພ​ຂອງ​ເຄື່ອງ​ສາກ</h2><ul>
<li>ເມື່ອ​ກຳ​ລັງ​ສາກ​ອຸ​ປະ​ກອນ, ເບິ່ງ​ໃຫ້​ແນ່​ໃຈ​ວ່າ ໄດ້​ສຽບ​ເຄື່ອງ​ອະ​ແດັບ​ເຕີ​ໃສ່​ບ່ອນ​ສຽບ​ໃກ້​ກັບ​ອຸ​ປະ​ກອນ​ ແລະ ສາ​ມາດ​ເຂົ້າ​ຫາ​ໄດ້​ງ່າຍ​ແລ້ວ.</li>
<li>ຖອດ​ປ​ລັກ​ເຄື່ອງ​ສາກ​ອອກ​ຈາກ​ບ່ອນ​ສຽບ​ໄຟ ແລະ ອຸ​ປະ​ກອນ ເມື່ອ​ບໍ່​ໃຊ້​ງານ.</li>
<li>ຢ່າ​ເຮັດ​ໃຫ້​ເຄື່ອງ​ສາກ​ຕົກ ຫຼື ເຮັດ​ໃຫ້ເຄື່ອງ​ສາກຖືກ​ກະ​ທົບ.</li>
<li>ຢ່າ​ທົບ​ສາຍ USB ຊ້ຳ​ໄປ​ຊ້ຳ​ມາ​ຫຼາຍ​ເທື່ອ ຫຼື ທົບຫຼາຍ​ເກີນ​ຢູ່​ໃນ​ບ່ອນ​ດຽວ. ສຽບ​ສາຍ USB ໃສ່​ໃນ​ບ່ອນ​ທີ່​ຖືກ​ຕ້ອງ.</li>
<li>ຢ່າ​ສຽບ​ສາຍ USB ຈາກບ່ອນ​ມຸມ​ ຫຼື ບ່ອນ​ງໍ ຫຼື ຍ້າຍ​ບ່ອນເຄື່ອງ​ຕໍ່ USB ຢູ່​ປາຍ​ສາຍ​ເຄ​ເບິ້ລ. ຄວນ​ມີ​ການກວດ​ກາ​ເບິ່ງ​ສາຍ USB ແລະ ເຄື່ອງ​ຕໍ່​ຂອງ​ມັນ​ປົກ​ກະ​ຕິ. ຢຸດ​ໃຊ້​ສາຍ​ເຄ​ເບິ້​ລ​ທັນ​ທີ ຖ້າ​ມີ​ສັນ​ຍານ​ຂອງ​ຄວາມ​ເສຍ​ຫາຍ.</li>
<li>ຢ່າ​ໃຫ້​ຊ່ອງ​ບ່ອນ​ສາກ​ຖືກ​ຂອງ​ແຫຼວ, ຂີ້​ຝຸ່ນ, ແປ້ງ, ຂີ້​ເຫຍື້ອ ແລະ ວັດ​ຖຸ​ຊັກ​ນຳ​ອື່ນໆ ເພື່ອ​ປ້ອງ​ກັນ​ການ​ລັດ​ວົງ​ຈອນ, ເຊິ່ງ​ສາ​ມາດ​ເຮັດ​ໃຫ້​ເກີດ​ເປັນຂີ້​ໝ້ຽງ, ການ​ຕົກ​ສີ, ການ​ລະ​ລາຍ, ການ​ໄໝ້ ແລະ ຄວາມ​ເສຍ​ຫາຍ​ອື່ນໆ​ກັບ​ອຸ​ປະ​ກອນ ຫຼື ແມ້​ແຕ່​ເກີດ​ໄຟ​ໄໝ້​ໄດ້.</li>
<li>ຖ້າ​ປ​ລັກ​ສຽບ​, ຝາ​ຄອບ, ຫຼື ສາຍ​ເຄື່ອງ​ສາກໄດ້​ຮັບ​ຄວາມ​ເສຍ​ຫາຍ, ໃຫ້​ຢຸດ​ໃຊ້​ມັນ​ທັນ​ທີ. ການ​ສືບ​ຕໍ່​ໃຊ້​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ເກີດ​ໄຟ​ຟ້າ​ລັດ​ວົງ​​ຈອນ ຫຼື ເກີດ​ໄຟ​ໄໝ້​ໄດ້.</li>
<li>ຢ່າ​ຈັບ​ສາຍ​ໄຟ​​ໃນ​ເວ​ລາ​ມື​ປຽກ ຫຼື ດຶງ​ສາຍ​ໄຟ ເພື່ອ​ຖອດ​ອອກ​ຈາກ​ເຄື່ອງ​ສາກ.</li>
<li>ຢ່າ​ໃຊ້​ມື​ປຽກ​ຈັບ​ອຸ​ປະ​ກອນ ຫຼື​ ເຄື່ອງ​ສາກ. ການ​ໃຊ້​ມື​ປຽກ​ຈັບ​ອາດ​ຈະ​ນຳ​ໄປ​ສູ່​ການ​ລັດ​ວົງ​ຈອນ, ການ​ໃຊ້​ງານ​ບໍ່​ໄດ້, ຫຼື​ ໄຟ​ຟ້າ​ຊັອດ​ໄດ້.</li>
<li>ຖ້າ​ເຄື່ອງ​ສາກ​ຂອງ​ທ່ານ​ຖືກ​ນ້ຳ, ຂອງ​ແຫຼວ​ອື່ນ ຫຼື ​ມີ​ຄວາມ​ຊື້ນ​ຫຼາຍ, ໃຫ້​ເອົາ​ໄປ​ຫາ​ສູນ​ບໍ​ລິ​ການ​ທີ່​ໄດ້​ຮັບ​ອະ​ນຸ​ມັດ​ຂອງ Huawei ​ເພື່ອ​ເຮັດ​ການກວດ​ເບິ່ງ.</li>
<li>ຮັບ​ປະ​ກັນ​ວ່າ ເຄື່ອງ​ສາກ​ມີ​ຄົບ​ຕາມ​ເງື່ອນ​ໄຂ​ກຳ​ນົດ​ຂອງ​ຂໍ້​ທີ 2.5 ຢູ່​ໃນ IEC60950-1/EN60950-1/UL60950-1 ແລະ ​ໄດ້​ຮັບ​ການ​ທົດ​ສອບ ແລະ ​ອະ​ນຸ​ມັດ​ຕາມ​ມາດ​ຕະ​ຖານ​ແຫ່ງ​ຊາດ ຫຼື​ ທ້ອງ​ຖິ່ນ.</li>
<li>ເຊື່ອມ​ຕໍ່​ອຸ​ປະ​ກອ​ນ​ກັບ​ແຕ່​ຜະ​ລິດ​ຕະ​ພັນ​ທີ່​ມີ​ໂລ​ໂກ່ USB-IF ຫຼື​ ກັບ​ຄວາມ​ສຳ​ເລັດ​ຂອງ​ໂປ​ຣ​ແກຣມ​ການ​ປະ​ຕິ​ບັດ​ຕາມ​ USB-IF ເທົ່າ​ນັ້ນ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ຄວາມ​ປອດ​ໄພ​ຂອງ​ແບັດ​ເຕີ​ຣີ</h2><ul>
<li>ຢ່າ​ຕໍ່​ຂົ້ວ​ຂອງ​ແບັດ​ເຕີ​ຣີ​ກັບ​​ຕົວ​ຊັກ​ນຳ​ໄຟ​ຟ້າ​ເຊັ່ນ: ກະ​ແຈ, ເຄື່ອງ​​ເພັດ​ພອຍ, ຫຼື ວັດ​ຖຸ​ໂລ​ຫະ​ອື່ນໆ. ການ​ຕໍ່​ແນວນັ້ນ​ອາດ​ຈະ​ເຮດ​ໃຫ້​ແບັດ​ເຕີ​ຣີ​ລັດ​ວົງ​ຈອນ ແລະ ເຮັດ​ໃຫ້​ເກີດ​ການ​ບາດ​ເຈັບ ຫຼື ການ​ໄໝ້​ໄດ້.</li>
<li>ເກັບແບັດ​ເຕີ​ຣີ​ໄວ້​ຫ່າງ​ໄກ​ຈາກ​ບ່ອນ​ມີ​ຄວາມ​ຮ້ອນ​ສູງ ແລະ ບ່ອນ​ມີ​ແດດ​ສ່ອງ​ໂດຍ​ກົງ. ຢ່າ​ວາງ​ມັນ​ໄວ້ເທິງ ຫຼື ຢູ່​ໃນ​ອຸ​ປະ​ກອນ​ທຳ​ຄວາມ​ຮ້ອນ​ເຊັ່ນ: ເຕົາ​ໄມ​ໂຄ​ຣ​ເວັບ, ເຕົາ​ໄຟ, ຫຼື ໝໍ້​ນ້ຳລົດ. ແບັດ​ເຕີ​ຣີ​ອາດ​ຈະ​ລະ​ເບີດ​ໄດ້ ຖ້າ​ຮ້ອນ​ເກີນ​ໄປ.</li>
<li>ຢ່າ​ພະ​ຍາ​ຍາມ​ດັດ​ແປງ ຫຼື ປະ​ກອບ​ແບັດ​ເຕີ​ຣີ​ຂຶ້ນ​ມາ​ໃໝ່, ສຽບ​ວັດ​ຖຸ​ແປກ​ປອມ​ເຂົ້າ​ໃສ່​ມັນ, ຫຼື ຈຸ່ມ​ລົງ​ນ້ຳ ຫຼື ເຮັດ​ໃຫ້ມັນ​ຖືກ​ນ້ຳ ຫຼື ຂອງ​ແຫຼວ​ອື່ນໆ. ການ​ເຮັດ​ແນວນັ້ນ​ອາດ​ຈະ​ນຳ​ໄປ​ສູ່​ການ​ເກີດ​ໄຟ​ໄໝ້, ການ​ລະ​ເບີດ, ຫຼື​ ອັນ​ຕະ​ລາຍ​ອື່ນໆ​ໄດ້.</li>
<li>ຖ້າ​ແບັດ​ເຕີ​ຣີ​ຮົ່ວ, ໃຫ້​ແນ່​ໃຈ​ວ່າ ສານ​ຮົ່ວ​ໄຫຼ​ອີເລັກ​ໂຕ​ຣ​ໄລ​ທ໌​ບໍ່​ຖືກ​ຜິວ​ໜັງ ຫຼື ເຂົ້າ​ຕາ​ຂອງ​ທ່ານ​ໂດຍ​ກົງ. ຖ້າ​ສານ​ອີ​ເລັກ​ໂຕ​ຣ​ໄລ​ທ໌​ຖືກ​ຜິວ​ໜັງ​ຂອງ​ທ່ານ ຫຼື ຟົ້ງ​ເຂົ້າ​ຕາ​ຂອງ​ທ່ານ, ໃຫ້​ລ້າງ​ດ້ວຍ​ນ້ຳ​ສະ​ອາດ​ທັນ​ທີ ແລະ ໄປ​ປຶກ​ສາ​ແພດ.</li>
<li>ໃນ​ກໍ​ລະ​ນີ​ທີ່​ແບັດ​ເຕີ​ລີ​ມີ​ການ​ບິດ​ບ້ຽວ, ສີ​ປ່ຽນ​ໄປ ຫຼື ຮ້ອນ​ເກີນ​ໄປ​ໃນ​ຂະ​ນະ​ທີ່​ກຳ​ລັງ​ສາກ ຫຼື ກຳ​ລັງ​ເກັບ​ໄວ້, ຫຼື ຖ້າ​ເວ​ລາ​ສະ​ແຕນ​ບາຍ​ຂອງ​ອຸ​ປະ​ກອນ​ສັ້ນ​ລົງ, ແບັດ​ເຕີ​ຣີ​ອາດ​ຈະ​ໄດ້​ຮັບ​ຄວາມ​ເສຍ​ຫາຍ. ການ​ສືບ​ຕໍ່​ໃຊ້​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ເກີດການ​ຮົ່ວ​ໄຫຼ​ຂອງ​ແບັດ​ເຕີ​ຣີ, ໄຟ​ໄໝ້, ຫຼື ລະ​ເບີດ​ໄດ້.</li>
<li>ຢ່າເອົາແບັດ​ເຕີ​ຣີໂຍນ​ເຂົ້າ​ກອງ​ໄຟ ເນື່ອງ​ຈາກມັນ​ອາດ​ຈະ​ລະເບີດ​ໄດ້. ແບັດ​ເຕີ​ຣີ​ທີ່​ໄດ້​ຮັບ​ຄວາມ​ເສຍ​ຫາຍ​ອາດ​ຈະ​ລະ​ເບີດ​ໄດ້.</li>
<li>ໃຫ້​ກຳ​ຈັດ​ແບັດ​ເຕີ​ຣີ​ທີ່​ໃຊ້​ແລ້ວ​ຕາມ​ກົດ​ລະ​ບຽບ​ທ້ອງ​ຖິ່ນ​ກຳ​ນົດ. ການ​ໃຊ້​ແບັດ​ເຕີ​ຣີ​ທີ່​ບໍ່​ເໝາະ​ສົມ​ອາດ​ຈະ​ນຳ​ໄປ​ສູ່​ການ​ເກີດ​ໄຟ​ໄໝ້, ການ​ລະ​ເບີດ, ຫຼື​ ອັນ​ຕະ​ລາຍ​ອື່ນໆ​ໄດ້.</li>
<li>ຢ່າ​ປ່ອຍ​ໃຫ້​ເດັກ​ນ້ອຍ ຫຼື​ສັດ​ລ້ຽງ​ກັດ ຫຼື​ ອົມ​ດູດ​ແບັດ​ເຕີ​ຣີ. ການ​ເຮັດ​ແນວນັ້ນ​ແມ່ນ​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ເກີດ​ຄວາມ​ເສຍ​ຫາຍ ຫຼື​ ການ​ລະ​ເບີດ​ໄດ້.</li>
<li>ຢ່າ​ທັບ ຫຼື ແທງ​ແບັດ​ເຕີ​ຣີ, ຫຼື ປ່ອຍ​ໃຫ້​ມັນ​ຖືກ​ຄວາມ​ດັນ​ພາຍນອກ​ທີ່​ມີ​ສູງ. ການ​ເຮັດ​ແນວນັ້ນ​ອາດ​ຈະ​ນຳ​ໄປ​ສູ່​ການ​ລັດ​ວົງ​ຈອນ ຫຼື ມີ​ຄວາມ​ຮ້ອນຫຼາຍ​ເກີນໄປໄດ້.</li>
<li>ການ​ປ່ຽນ​ໃຊ້​ແບັດ​ເຕີ​ຣີ​ໃນ​ລຸ່ນ​ບໍ່​ຖືກ​ຕ້ອງ​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ເກີດ​ການ​ລະ​ເບີດ​ໄດ້.</li>
<li>ອຸ​ປະ​ກອນ​ນີ້​ມີ​ແບັດ​ເຕີ​ຣີ​ຝັງໃນ​ເຄື່ອງ. ຢ່າ​ພະ​ຍາ​ຍາມ​ປ່ຽນ​ແບັດ​ເຕີ​ຣີ​ເອົາ​ເອງ. ຖ້າ​ບໍ່​ດັ່ງ​ນັ້ນ, ອຸ​ປະ​ກອນ​ອາດ​ຈະ​ບໍ່​ໃຊ້​ງານ​ໄດ້​ຢ່າງ​ຖືກ​ຕ້ອງ ຫຼື ມັນ​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ແບັດ​ເຕີ​ຣີ​ເສຍ​ຫາຍ​ໄດ້. ເພື່ອ​ຄວາມ​ປອດ​ໄພ​ສ່ວນ​ຕົວ​ຂອງ​ທ່ານ ແລະ ເພື່ອ​ຮັບ​ປະ​ກັນ​ໃຫ້​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ໃຊ້​ງານ​ໄດ້​ຢ່າງ​ຖືກ​ຕ້ອງ, ຂໍ​ແນະ​ນຳ​ໃຫ້​ທ່ານ​ຕິດ​ຕໍ່​ຫາ​ສູນ​ບໍ​ລິ​ການ​ທີ່​ໄດ້​ຮັບ​ອະ​ນຸ​ມັດ​ຂອງ Huawei ເພື່ອ​ເຮັດ​ການ​ປ່ຽນ​ໃໝ່.</li>
<li>ຈົ່ງ​ໃຊ້​ແຕ່​ແບັດ​ເຕີ​ຣີ​ທີ່​ມີ​ລະ​ບົບ​ການ​ສາກ​ຜ່ານ​ການ​ຮັບ​ຮອງ​ເທົ່າ​ນັ້ນ. ຈົ່ງປ່ຽນແບັດ​ເຕີ​ຣີດ້ວຍ​ແບັດ​ເຕີ​ຣີທີ່​ຜ່ານ​ການ​ຮັບ​ຮອງ​ເທົ່າ​ນັ້ນ. ການ​ໃຊ້​ແບັດ​ເຕີ​ຣີ​ ຫຼື ເຄື່ອງ​ສາກທີ່​ບໍ່​ຜ່ານ​ການ​ຮັບ​ຮອງອາດ​ຈະ​ນຳ​ໄປ​ສູ່​ການ​ເກີດ​ໄຟ​ໄໝ້, ການ​ລະ​ເບີດ, ການ​ຮົ່ວ​ໄຫຼ, ຫຼື ອັນ​ຕະ​ລາຍ​ອື່ນ​ໄດ້.</li>
<li>ຢ່າ​ມ້າງ ຫຼື ເປີດ, ທັບ, ກົ່ງ ຫຼື ເຮັດ​ໃຫ້​ບິດ, ເຈາະ ຫຼື ຕັດ​ແບັດ​ເຕີ​ຣີ​ເປັນ​ຕ່ອນ​ນ້ອຍໆ. ຖ້າ​ບໍ່​ດັ່ງ​ນັ້ນ, ມັນ​ອາດ​ຈະ​ນຳ​ໄປ​ສູ່ການ​ຮົ່ວ​ໄຫຼ​ຂອງ​ແບັດ​ເຕີ​ຣີ, ໄຟ​ໄໝ້, ຫຼື ລະ​ເບີດ​ໄດ້.</li>
<li>ຢ່າ​ເຊື່ອມ​ຈອດ​ຂົ້ວ​ແບັດ​ເຕີ​ຣີ ຫຼື ມ້າງ​ແບັດ​ເຕີ​ຣີ. ການ​ເຮັດ​ແນວນັ້ນ​ອາດ​ຈະ​ນຳ​ໄປ​ສູ່ການ​ຮົ່ວ​ໄຫຼ​ຂອງ​ແບັດ​ເຕີ​ຣີ, ​ມີ​ຄວາມ​ຮ້ອນ​ຫຼາຍ​ເກີນ​ຂະ​ໜາດ, ໄຟ​ໄໝ້, ຫຼື ລະ​ເບີດ​ໄດ້.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ການ​ທຳ​ຄວາມ​ສະ​ອາດ ແລະ ການ​ບຳ​ລຸງ​ຮັກ​ສາ</h2><ul>
<li>ເກັບ​ຮັກ​ສາ​ອຸ​ປະ​ກອນ ແລະ ອຸ​ປະ​ກອນ​ເສີມ​ໃຫ້​ແຫ້ງ. ຢ່າ​ພະ​ຍາ​ຍາມ​ເຮັດ​ໃຫ້​ມັນ​ແຫ້ງ​ດ້ວຍ​ການ​ໃຊ້​ແຫຼ່ງ​ຄວາມ​ຮ້ອນ​ທາງນອກ​ເຊັ່ນ ເຕົາ​ໄມ​ໂຄ​ຣ​ເວັບ ຫຼື ​ໄດ​ເປົ່າ​ຜົມ.</li>
<li>ການ​ສາກອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ເປັນ​ເວ​ລາ​ດົນ ຫຼື ປ່ອຍ​ແບັດ​ເຕີ​ຣີ​ໄວ້​ບໍ່​ໃຊ້​ເປັນ​ເວ​ລາ​ດົນ ອາດ​ຈະ​ເຮັດ​ໃຫ້​ອາ​ຍຸ​ຂອງ​ແບັດ​ເຕີ​ຣີສັ້ນ​ລົງ ຫຼື ການ​ໃຊ້​ງານ​ຫຼຸດ​ລົງ.</li>
<li>ຢ່າ​ໃຫ້​ອຸ​ປະ​ກອນ ຫຼື ​ອຸ​ປະ​ກອນ​ເສີມ​ຂອງ​ທ່ານ​ຖືກ​ຄວາມ​​ຮ້ອນ ຫຼື ​ຄວາມ​ເຢັນ​ເກີນ​ໄປ. ສະ​ພາບ​ແວດ​ລ້ອມ​ເຫຼົ່າ​ນີ້​ອາດ​ຈະ​ລົບ​ກວນ​ການ​ເຮັດ​ໜ້າ​ທີ່​ອັນ​ເໝາະ​ສົມ ແລະ ອາດ​ຈະ​ນຳ​ໄປ​ສູ່​ການ​ລະ​ເບີດ​ໄດ້.</li>
<li>ຫຼີກ​ເວັ້ນ​ການ​ກະ​ແທກ​ກັນ, ເ​ຊິ່ງ​ອາດ​ຈະ​ນຳ​ໄປ​ສູ່​ການ​​ບໍ່​ເຮັດ​ວຽກ​ຂອງ​ອຸ​ປະ​ກອນ, ການ​ມີ​ຄວາມ​ຮ້ອນ​ເກີນ, ໄຟ​ໄໝ້, ຫຼື ​ການ​ລະ​ເບີດ.</li>
<li>ກ່ອນ​ທ່ານ​ຈະ​ທຳ​ຄວາມ​ສະ​ອາດ ຫຼື​ ບຳ​ລຸງ​ຮັກ​ສາ​​ອຸ​ປະ​ກອນ, ຢຸດ​ໃຊ້​ມັນ, ຢຸດ​ທຸກ​ແອັບ​ພ​ລິ​ເຄຊັນ, ແລະ​ ຖອດ​ສາຍ​ທີ່​ເຊື່ອມ​ຕໍ່​ກັບ​ມັນ​ທັງ​ໝົດ.</li>
<li>ຢ່າ​ໃຊ້​ສານ​ຊັກ​ຟອກ​ເຄ​ມີ, ແ​ປ້ງ, ຫຼື​ ຕົວ​ກະ​ທຳ​ທາງ​ເຄ​ມີ​ອື່ນໆ​ (ເຊັ່ນ ເຫຼົ້າ ແລະ ​ນ້ຳ​ມັນ​ແອັດ​ຊັງ) ເພື່ອ​ທຳ​ຄວາມ​ສະ​ອາດ​ອຸ​ປະ​ກອນ ຫຼື ​ອຸ​ປະ​ກອນ​ເສີມ. ສານ​ເຫຼົ່າ​ນີ້​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ເກີດ​ຄວາມ​ເສຍ​ຫາຍ​ຕໍ່​ພາກ​ສ່ວນ​ຕ່າງໆ ຫຼື ເປັນອັນ​ຕະ​ລາຍເກີດໄຟ​ໄດ້. ໃຊ້​ຜ້າ​ທີ່​ສະ​ອາດ, ອ່ອນ​ນຸ່ມ, ແລະ ​ແຫ້ງ ເພື່ອ​ທຳ​ຄວາມ​ສະ​ອາດ​ອຸ​ປະ​ກອນ ແລະ ​ອຸ​ປະ​ກອນ​ເສີມ.</li>
<li>ຢ່າ​ປະ​ບັດ​ຕ່າງໆ​ທີ່​ມີ​ແຖບ​ແມ່​ເຫຼັກ (ເຊັ່ນ: ບັດ​ທະ​ນາ​ຄານ) ຕິດ​ໄວ້​ກັບ​ອຸ​ປະ​ກອນ​ເປັນ​ເວ​ລາ​ດົນ ເນື່ອງ​ຈາກ​ສະ​ໜາມ​ແມ່​ເຫຼັກ​ຂອງ​ອຸ​ປະ​ກອນ​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ແຖບ​ແມ່​ເຫຼັກ​ເກີດ​ຄວາມ​ເສຍ​ຫາຍ​ໄດ້.</li>
<li>ຢ່າມ້າງ ຫຼື​ ປະ​ກອບ​ອຸ​ປະ​ກອນ ແລະ ​ອຸ​ປະ​ກອນ​ເສີມ​ຂອງ​ມັນ​ຄືນ​ໃໝ່. ອັນ​ນີ້​ເຮັດ​ໃຫ້​ການ​ຮັບ​ປະ​ກັນ​ເປັນ​ໂມ​ຄະ ແລະ ເຮັດ​ໃຫ້​ຜູ້​ຜະ​ລິດ​ໝົດ​ຄວາມ​ຮັບ​ຜິດ​ຊອບ​ຕໍ່​ຄວາມ​ເສຍ​ຫາຍ. ໃນ​ກໍ​ລະ​ນີ​ມີ​ຄວາມ​ເສຍ​ຫາຍ, ຕິດ​ຕໍ່​ກັບ​ສູນ​ບໍ​ລິ​ການ​ທີ່​ໄດ້​ຮັບ​ອະ​ນຸ​ມັດ​ຂອງ Huawei ​ເພື່ອ​​ຂໍ​ຄວາມ​ຊ່ວຍ​ເຫຼືອ ຫຼື ສ້ອມ​ແປງ.</li>
<li>ຖ້າ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ໄດ້​ຮັບ​ຄວາມ​ເສຍ​ຫາຍ​ຈາກ​ການ​ຖືກວັດ​ຖຸ​ແຂງ​ຕຳ ຫຼື ເກີດ​ມີການ​ກະ​ທົບ​ຢ່າງ​ແຮງ, ຢ່າ​ຈັບ ຫຼື ເອົາ​ຊິ້ນ​ສ່ວນ​ບ່ອນ​ແຕກ​ອອກ. ຢຸດ​ໃຊ້ອຸ​ປະ​ກອນທັນ​ທີ ແລະ ຕິດ​ຕໍ່​ຫາ​ສູນ​ບໍ​ລິ​ການ​ທີ່​ໄດ້​ຮັບ​ອະ​ນຸ​ຍາດຂອງ Huawei.</li>
<li>ໃຫ້​ລະ​ມັດ​ລະ​ວັງ​ເມື່ອ​ໃສ່​ແຜ່ນ SIM, ແຜ່ນ​ຄວາມ​ຈຳ ຫຼື ສາຍ​ເຄ​ເບິ້​ລ​ເກັບ​ຂໍ້​ມູນ ເພື່ອ​ຮັບ​ປະ​ກັນ​ໃຫ້​ສຽບ​ມັນ​ໃສ່​ຖືກ​ຕຳ​ແໜ່ງ. ເມື່ອ​ກຳລັງ​ໂອນ​ຂໍ້​ມູນ, ຢ່າຖອດ​ສາຍ​ເຄ​ເບິ້​ລ​ຂໍ້​ມູນ​ອອກ ເນື່ອງ​ຈາກ​ອັນ​ນີ້​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ຂໍ້​ມູນ​ເສຍ​ໄປ ຫຼື ເຮັດ​ໃຫ້​ອຸ​ປະ​ກອນ​ ແລະ ອຸ​ປະ​ກອນ​ເສີມຂອງ​ທ່ານໄດ້​ຮັບ​ຄວາມ​ເສຍ​ຫາຍ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ການ​ເຊື່ອມ​ຕໍ່​ເຄືອ​ຂ່າຍ</h2><p>ບາງ​ຄຸນ​ສົມ​ບັດ​ອາດ​ຈະ​ກ່ຽວ​ຂ້ອງ​ກັບ​ປະ​ເພດ​ເຄືອ​ຂ່າຍ​ທີ່​ເຊື່ອມ​ຕໍ່. ​ກະ​ລຸ​ນາ​ຮັບ​ປະ​ກັນ​ການ​ເຊື່ອ​ມ​ຕໍ່​ເຄືອ​ຂ່າຍ​ໃນ​ທ້ອງ​ຖິ່ນ​ກ່ອນ​ໃຊ້​ງານ.</p>
</div>
<div class="section"><h2 class="sectiontitle">ໂທສຸກເສີນ</h2><p>ການ​ໂທ​ສຸກ​ເສີນ​ທີ່​ມີ​ໃຫ້​ແມ່ນ​ຂຶ້ນ​ກັບ​ຄຸນ​ນະ​ພາບ​ເຄືອ​ຂ່າຍ​ມື​ຖື​, ນະ​ໂຍ​ບາຍ​ຜູ້​ໃຫ້​ການ​ບໍ​ລິ​ການ​ຂອງ​ທ່ານ, ແລະ ລະ​ບຽບ​ກົດ​ໝາຍ​ໃນ​ທ້ອງ​ຖິ່ນ. ຈົ່ງ​ຢ່າ​ອາ​ໄສ​ແຕ່​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ພຽງ​ຢ່າງ​ດຽວ​ສຳ​ລັບ​ການ​ສື່​ສານ​ທີ່​ສຳ​​ຄັນ​ເຊັ່ນ: ຄວາມ​ສຸກ​ເສີນ​ທາງ​ການ​ແພດ. ທ່ານ​ຄວນ​ຈະ​ມີ​ແຜນ​ຮັບ​ຮອງວິ​ທີ​ການ​ທາງ​ເລືອກ​ອື່ນ​ສຳ​ລັບ​ການ​ຕິດ​ຕໍ່​ການ​ບໍ​ລິ​ການ​ສຸກ​ເສີນ ກ່ອນ​ໄປ​ພື້ນ​ທີ່​ບ່ອ​ນ​ບໍ່​ມີ​ສັນ​ຍານ ຫຼື ບ່ອນ​ທີ່​ສັນ​ຍານ​ເຄືອ​ຂ່າຍ​ອ່ອນ.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>ນຳ​ໃຊ້​ກັບ​ອຸ​ປະ​ກອນ​ທີ່​ມີ​ຟັງ​ຄ໌​ຊັນ​ການ​ໂທ.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">ການ​ປົກ​ປ້ອງ​ສິ່ງ​ແວດ​ລ້ອມ</h2><ul>
<li>ອຸ​ປະ​ກອນ ແລະ​ອຸ​ປະ​ກອນ​ເສີມ​ຂອງ​ມັນ (ຖ້າ​ລວມ​ມາ​ນຳ), ເຊັ່ນ ເຄື່ອງ​ປັບ​ໄຟ, ຊຸດ​ຫູ​ຟັງ, ແລະ​ແບັດ​ເຕີ​ຣີ​ແມ່ນ​ບໍ່​ຄວນ​ເອົາ​ຖິ້ມ​ໄປ​ກັບ​ຂີ້​ເຫຍື້ອ​ຂອງ​ຄົວ​ເຮືອນ.</li>
<li>ການ​ກຳ​ຈັດ​ອຸ​ປະ​ກອນ ແລະ​ອຸ​ປະ​ກອນ​ເສີມ​ຂອງ​ມັນ​ແມ່ນ​ຂຶ້ນ​ກັບ​ກົດ​ລະ​ບຽບ​ທ້ອງ​ຖິ່ນ. ສະ​ໜັບ​ສະ​ໜູນ​ການ​ເກັບ​ມ້ຽນ ແລະ​ການ​ນຳ​ກັບ​ມາ​ໃຊ້​ໃໝ່​ຢ່າງ​ຖືກ​ຕ້ອງ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ຂໍ້​ມູນ​ສ່ວນ​ຕົວ ແລະ ຄວາມ​ປອດ​ໄພ​ຂອງ​ຂໍ້​ມູນ</h2><p>ການ​ນຳ​ໃຊ້​ບາງ​ຟັງ​ຄ໌​ຊັນ ຫຼື ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ​ຢູ່​ໃນ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ສາ​ມາດ​ມີ​ຜົນ​ກະ​ທົບ​ຕໍ່​ຂໍ້​ມູນ​ສ່ວນ​ຕົວ​ຂອງ​ທ່ານ ແລະ ຂໍ້​ມູນ​ຈະ​ຖືກ​ເສຍ​ໄປ ​ຫຼື ຄົນ​ອື່​ນ​ສາ​ມາດ​ເຂົ້າ​ເບິ່ງ​ໄດ້. ໃຊ້​ມາດ​ຕະ​ການ​ຕໍ່​ໄປ​ນີ້ ເພື່ອ​ຊ່ວຍ​ປົກ​ປ້ອງ​ຂໍ້​ມູນ​ສ່ວນ​ຕົວ​ຂອງ​ທ່ານຄື:</p>
<ul>
<li>ເກັບ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ໄວ້​ຢູ່​ໃນ​ບ່ອນ​ທີ່​ປອດ​ໄພ ເພື່ອ​ປ້ອງ​ກັນ​ການ​ນຳ​ໃຊ້​ທີ່​ບໍ່​ໄດ້​ຮັບ​ອະ​ນຸ​ຍາດ.</li>
<li>ຕັ້ງ​ໜ້າ​ຈໍ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ໃຫ້​ຢູ່​ໃນ​ຕຳ​ແໜ່ງ​ລັອກ ແລະ ຕັ້ງ​ລະ​ຫັດ​ຜ່ານ ຫຼື ຮູບ​ແບບ​ປົດ​ລັອກ.</li>
<li>ສຳ​ຮອງ​ຂໍ້​ມູນ​ສ່ວນ​ຕົວ​​ທີ່​ເກັບ​ໄວ້​ໃນ​ແຜ່ນ SIM ຂອງ​ທ່ານ, ແຜ່ນ​ຄວາມ​ຈຳ, ຫຼື ​ຄວາມ​ຈຳ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ໄວ້​ເປັນ​ໄລ​ຍະ. ຖ້າ​ທ່ານ​ປ່ຽນ​ໄປ​ໃຊ້​ອຸ​ປະ​ກອນ​ເຄື່ອງ​ອື່ນ, ເບິ່ງ​ໃຫ້​ແນ່​ໃຈ​ວ່າ ໄດ້​ຍ້າຍ​ເອົາ​ຂໍ້​ມູນ​ສ່ວນ​ຕົວ​ອອກ​ໄປ ຫຼື ລຶບ​ອອກ​ໄປ​ຈາກ​ອຸ​ປະ​ກອນ​ເກົ່າ​ຂອງ​ທ່ານ​ແລ້ວ.</li>
<li>ຢ່າ​ເປີດຂໍ້​ຄວາມ ຫຼື ອີ​ເມວ​ຈາກ​ຄົນ​ແປກ​ໜ້າ ເພື່ອ​ປ້ອງ​ກັນ​ບໍ່​ໃຫ້​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ຕິດ​ເຊື້ອ​ໄວ​ຣັ​ສ.</li>
<li>ເມື່ອ​ກຳ​ລັງ​ໃຊ້​ອຸ​ປະ​ກອນ​ທ່ອງ​ອິນ​ເຕີ​ເນັດ, ຢ່າ​ເຂົ້າ​ເບິ່ງ​ເວັບ​ໄຊ​ທ໌​ທີ່​ອາດ​ຈະ​ມີ​ຄວາມ​ສ່ຽງ​ຕໍ່​ຄວາມ​ປອດ​ໄພ ເພື່ອ​ຫຼີກ​ເວັ້ນ​ບໍ່​ໃຫ້​ຂໍ້​ມູນ​ສ່ວນ​ຕົວ​ຂອງ​ທ່ານ​ຖືກ​ລັກ​ໄປ.</li>
<li>ຖ້າ​ທ່ານ​ໃຊ້​ການ​ບໍ​ລິ​ການ​ຕ່າງໆ​ເຊັ່ນ: ຮັອດ​ສະ​ປອດ Wi-Fi ແບບ​ພົກ​ພາ ຫຼື Bluetooth, ຕັ້ງ​ລະ​ຫັດ​ຜ່ານ​ໃສ່​ການ​ບໍ​ລິ​ການ​ເຫຼົ່າ​ນີ້ ເພື່ອ​ປ້ອງ​ກັນ​ການ​ເຂົ້າ​ເຖິງ​ທີ່​ບໍ່​ໄດ້​ຮັບ​ອະ​ນຸ​ຍາດ. ປິດ​ການ​ບໍ​ລິ​ການ​​ເຫຼົ່າ​ນີ້​ໄວ້ ເມື່ອ​ບໍ່​ໃຊ້​ງານ​ພວກ​ມັນ.</li>
<li>ຕິດ​ຕັ້ງ​ຊອບ​ແວ​ຄວາມ​ປອດ​ໄພ​ອຸ​ປະ​ກອນ ແລະ ສະ​ແກນ​ໄວ​ຣັ​ສ​ເປັນ​ໄລ​ຍະ.</li>
<li>ຕ້ອງ​ແນ່​ໃຈ​ວ່າ ການ​ເອົາ​ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ​ແມ່ນ​ຕ້ອງ​ມາ​ຈາກ​ແຫຼ່ງ​ທີ່​ຖືກ​ຕ້ອງ​ຕາມ​ກົດ​ໝາຍ. ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ​ທີ່​ດາວ​ໂຫຼດ​ມາ​ຕ້ອງ​ສະ​ແກນ​ໄວ​ຣັ​ສ.</li>
<li>ຕິດ​ຕັ້ງ​ຊອບ​ແວ​ຄວາມ​ປອດ​ໄພ ຫຼື ຊຸດ​ຄວາມ​ປອດ​ໄພ​ທີ່​ເປັນ​ຂອງ Huawei ຫຼື ຜູ້​ໃຫ້​ບໍ​ລິ​ການ​ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ບຸກ​ຄົນ​ທີ​ສາມ​ທີ່​ໄດ້​ຮັບ​ອະ​ນຸ​ຍາດ.</li>
<li>ການ​ໃຊ້​ຊອບ​ແວ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ​ທີ່​ບໍ່​ໄດ້​ຮັບ​ອະ​ນຸ​ນາດ​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ໄດ້​ຮັບ​ຄວາມ​ເສຍ​ຫາຍ ຫຼື ເຮັດ​ໃຫ້​ຂໍ້​ມູນ​ສ່ວນ​ຕົວ​ຂອງ​ທ່ານ​ມີ​ຄວາມ​ສ່ຽງ. ຂໍ​ແນະ​ນຳ​ໃຫ້​ທ່ານ​ອັບ​ເດດ​ຜ່ານ​ຟີ​ເຈີ​ອັບ​ເດດ​ອອນ​ລາຍ​ຂອງ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ ຫຼື ດາວ​ໂຫຼດ​​ແພັກ​ເກດ​ອັບ​ເດດ​ເປັນ​ທາງ​ການ​ສຳ​ລັບ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ທີ່​ມາ​ຈາກ Huawei.</li>
<li>ບາງ​ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ຕ້ອງ​ການ ແລະ ສົ່ງ​ຂໍ້​ມູນ​ທີ່​ຕັ້ງ. ດ້ວຍ​ເຫດ​ຜົນ​ດັ່ງ​ກ່າວ, ບຸກ​ຄົນ​ທີ​ສາມ​ອາດ​ຈະ​ສາ​ມາດ​ແຊ​ຣ໌​ຂໍ້​ມູນ​ທີ່​ຕັ້ງ​ຂອງ​ທ່ານ​ໄດ້.</li>
<li>ຜູ້​ໃຫ້​ບໍ​ລິ​ການ​ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ບຸກ​ຄົນ​ທີ​ສາມບາງ​ຄົນ​ອາດ​ຈະ​ເກັບ​ເອົາ​ຂໍ້​ມູນ​ການກວດ​ຫາ ແລະ ການ​ວິ​ນິ​ໄສ​ຢູ່​ໃນ​ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ ເພື່ອ​ປັບ​ປຸງ​ຜະ​ລິດ​ຕະ​ພັນ ແລະ ການ​ບໍ​ລິ​ການ​ຂອງ​ເຂົາ​ເຈົ້າ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ຂໍ້​ມູນ​ການ​ກຳ​ຈັດ ແລະ ການ​ນຳ​ກັບ​ມາ​ໃຊ້​ໃໝ່</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>ສັນ​ຍາ​ລັກ​ຂີດ​ໄຂ່​ວ​ກະ​ຕ່າ​ຕິດ​ລໍ້​ຢູ່​ໃນ​ຜະ​ລິດ​ຕະ​ພັນ​, ແບັດ​ເຕີ​ຣີ, ຂໍ້​ຄວາມ​ເຕືອນ ຫຼື ການ​ຫຸ້ມ​ຫໍ່​ຂອ​ທ່ານ​ເຕືອນ​ໃຫ້​ທ່ານ​ຮູ້​ວ່າ ຜະ​ລິດ​ຕະ​ພັນອີ​ເລັກ​ໂທ​ຣ​ນິກ ແລະ ແບັດ​ເຕີ​ຣີ​ທຸກ​ຊະ​ນິດ​ຕ້ອງ​ໄດ້​ຖິ້ມ​ໃສ່​ຈຸດ​ຖິ້ມ​ຂີ້​ເຫຍື້ອ​ຕ່າງ​ຫາກ ເມື່ອ​​ໝົດ​ອາ​ຍຸ​ການ​ນຳ​ໃຊ້​ຂອງ​ພວກ​ມັນ; ຕ້ອງ​ບໍ່​ກຳ​ຈັດ​ພວກ​ມັນ​ຖິ້ມ​ກັບ​ຂີ້​ເຫຍື້ອ​ຈາກເຮືອນ​ທົ່ວ​ໄປ. ມັນ​ເປັນ​ຄວາມ​ຮັບ​ຜິດ​ຊອບ​ຂອງ​ຜູ້​ໃຊ້​ທີ່ຈະ​ກຳ​ຈັດ​ອຸ​ປະ​ກອນ​ດ້ວຍ​ການ​ໃຊ້​ຈຸດ​ເກັບ​ຂີ້​ເຫຍື້ອ​ທີ່​ກຳ​ນົດ ຫຼື ການ​ບໍ​ລິ​ການ​ສຳ​ລັບການ​ແຍກ​ການ​ນຳ​ເອົາ​ອຸ​ປະ​ກອນ​ໄຟ​ຟ້າ ແລະ ອີ​ເລັກ​ໂທ​ຣ​ນິກ​ (WEEE) ແລະ ແບັດ​ເຕີ​ຣີກັບ​ຄືນ​ມາ​ໃຊ້​ໃໝ່ຕາມ​ກົດ​ໝາຍ​ທ້ອງ​ຖິ່ນ.</p>
<p>ການ​ເກັບ​ມ້ຽນ ແລະ ການ​ນຳ​ເອົາອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ມາ​ໃຊ້​ໃໝ່​ຢ່າງຖືກ​ຕ້ອງ​ຊ່ວຍ​ໃຫ້​ມີ​ຄວາມ​ຮັບ​ປະ​ກັນ​ວ່າ ຂີ້​ເຫຍື້ອ EEE ໄດ້​ຮັບ​ການ​ນຳ​ກັບ​ມາ​ໃຊ້​ໃໝ່​ໃນ​ຮູບ​ແບບ​ທີ່​ອະ​ນຸ​ລັກ​ວັດ​ຖຸ​ທີ່​ມີ​ຄ່າ ແລະ ປົກ​ປ້ອງ​ສຸ​ຂະ​ພາບ​ຂອງ​ມະ​ນຸດ ແລະ ສິ່ງ​ແວດ​ລ້ອມ, ການ​ຈັດ​ການ​ທີ່​ບໍ່​ຖືກ​ຕ້ອງ, ການ​ແຕກ​ພັງ​ໂດຍ​ອຸ​ປະ​ຕິ​ເຫດ, ຄວາມ​ເສຍ​ຫາຍ, ແລະ/ຫຼື ການ​ນຳ​ກັບ​ຄືນ​ມາ​ໃຊ້​ໃໝ່​ທີ່​ບໍ່​ຖືກ​ຕ້ອງ ເມື່ອ​ໝົດ​ອາ​ຍຸ​ການ​ນຳ​ໃຊ້​ຂອງ​ພວກ​ມັນ​ແມ່ນ​ອາດ​ຈະ​ເຮັດ​ໃຫ້​ເປັນ​ອັນ​ຕະ​ລາຍ​ຕໍ່​ສຸ​ຂະ​ພາບ ແລະ ສິ່ງ​ແວດ​ລ້ອມ​ໄດ້. ສຳ​ລັບ​ຂໍ້​ມູນ​ເພີ່ມ​ເຕີມ​ກ່ຽວ​ກັບ​ບ່ອນ​ກຳ​ຈັດ ແລະ ວິ​ທີ​ກຳ​ຈັດ​ຂີ້​ເຫຍື້ອ EEE ຂອງ​ທ່ານ, ກະ​ລຸ​ນາ​ຕິດ​ຕໍ່​ຫາ​ອຳ​ນາດ​ການ​ປົກ​ຄອງ​ທ້ອງ​ຖິ່ນ​ຂອງ​ທ່ານ, ຜູ້​ຂາຍ​ຍ່ອຍ ຫຼື ໜ່ວຍ​ບໍ​ລິ​ການ​ກຳ​ຈັດ​ຂີ້​ເຫຍື້ອ​ໃນ​ຄົວ​ເຮືອນ​ຂອງ​ທ່ານ ຫຼື ເຂົ້າ​ເບິ່ງ​ເວັບ​ໄຊ​ທ໌ <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">​ການ​ຫຼຸດ​ຜ່ອນ​ສານ​ອັນ​ຕະ​ລາຍ</h2><p>ອຸ​ປະ​ກອນ​ນີ້ ແລະ ອຸ​ປະ​ກອນໄຟ​ຟ້າ​ເສີມ​ແມ່ນ​ປະ​ຕິ​ບັດ​ຕາມ​ກົດ​ລະ​ບຽບ​ທ້ອງ​ຖິ່ນ​ກ່ຽວ​ກັບຂໍ້​ຈຳ​ກັດ​ການ​ນຳ​ໃຊ້​ສານ​ອັນ​ຕະ​ລາຍ​ສະ​ເພາະ​ຢູ່​ໃນ​ອຸ​ປະ​ກອນ​ໄຟ​ຟ້າ ແລະ ອີ​ເລັກ​ໂທ​ຣ​ນິກ​ເຊັ່ນ: EU REACH, RoHS ແລະ ກົດ​ລະ​ບຽບ​ການ​ຄຸ້ມ​ຄອງແບັດ​ເຕີ​ຣີ (​ໃນ​ບ່ອນ​ທີ​ມີ​ກົດ​ລະ​ບຽບ​ຄຸ້ມ​ຄອງ), ອື່ນໆ. ສຳ​ລັບ​​ແຈ້ງ​ການ​ເລື່ອງ​ກາ​ນ​ປະຕິ​ບັດ​ຕາມ​ກ່ຽວ​ກັບ REACH ແລະ RoHS, ກະ​ລຸ​ນາ​ເຂົ້າ​ເບິ່ງ​ເວັບ​ໄຊ​ທ໌​ຂອງ​ພວກ​ເຮົາ <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">ແຈ້ງ​ການ​ທາງ​ກົດ​ໝາຍ</h2></div>
<div class="section"><p>ຫ້າມ​ເຮັດ​ສ່ວນ​ໃດ​ໜຶ່ງ​ຂອງ​ເນື້ອ​ໃນ​ນີ້​ຂຶ້ນ​ມາ​ໃໝ່ ຫຼື ສົ່ງ​ອອ​ກໄປ​ໃນ​ຮູບ​ແບບ​ໃດ​ໜຶ່ງ ຫຼື ໂດຍ​ວິ​ທີ​ໃດ​ໜຶ່ງ ໂດຍ​ບໍ່​ມີ​ການ​ຍິນຍອມເປັນລາຍລັກອັກສອນຂອງ Huawei.</p>
<p>ຜະ​ລິດ​ຕະ​ພັນ​ທີ່​ອະ​ທິ​ບາຍ​ໄວ້​ຢູ່​ໃນ​ຄູ່​ມື​ນີ້​ອາດ​ຈະ​​ມີ​ຊອບ​ແວ​ທີ່​ມີລິ​ຂະ​ສິດ​ຂອງ Huawei ແລະ ຜູ້​ໃຫ້​ການ​ອະ​ນຸ​ຍາດ​ໄດ້. ບໍ່​ວ່າ​ດ້ວຍ​ວິ​ທີ​ການ​ໃດ​ກໍ່​ຕາມ ລູກ​ຄ້າ​ຕ້ອງ​ບໍ່​ເຮັດ​ຂຶ້ນ​ມາ​ໃໝ່, ແຈກ​ຢາຍ, ດັດ​ແປງ, ຖອດ​ອອກ, ມ້າງ​ອອກ, ຖອດ​ລະ​ຫັດ, ແຍກ​ອອກ, ປີ້ນ​ດ້ານ​ວິ​ສາ​ວະ​ກຳ, ໃຫ້​ເຊົ່າ, ໂອນ, ຫຼື ໃຫ້​ການ​ອະ​ນຸ​ຍາດ​ຊອບ​ແວ​ທີ່​ກ່າວ​ມານັ້ນ​ຕໍ່, ນອກ​ຈາກວ່າ ຂໍ້​ຈຳ​ກັດ​ດັ່ງ​ກ່າວ​​ມີ​ກົດ​ໝາຍ​ຫ້າມ​ໄວ້ ຫຼື ການ​ດຳ​ເນີນ​ການ​ດັ່ງ​ກ່າວ​ໄດ້​ຮັບ​ການ​ອະ​ນຸ​ມັດ​ໂດຍ​ຜູ້​ຖື​ລິ​ຂະ​ສິດ​ແຕ່​ລະ​ລາຍ.</p>
</div>
<div class="section"><h2 class="sectiontitle">ເຄື່ອງ​ໝາຍ​ການ​ຄ້າ ແລະ ການ​ອະ​ນຸ​ຍາດ</h2><p>ເຄື່ອງ​ໝາຍ​ການ​ຄ້າ​ອື່ນ, ຜະ​ລິດ​ຕະ​ພັນ, ການ​ບໍ​ລິ​ການ ແລະ ຊື່​ບໍ​ລິ​ສັດ​ທີ່​ກ່າວ​ມາ​ຂ້າງ​ເທິງນັ້ນ​ອາດ​ຈະ​ເປັນ​ຊັບ​ສົມ​ບັດ​ຂອງ​ເຈົ້າ​ຂອງ​ແຕ່​ລະ​ລາຍ​ຂອງ​ພວກ​ມັນ.</p>
</div>
<div class="section"><h2 class="sectiontitle">ແຈ້ງ​ການ</h2><p>ບາງ​ຟີ​ເຈີ​ຂອງ​ຜະ​ລິດ​ຕະ​ພັນ ແລະ ອຸ​ປະ​ກອນ​ເສີມ​ຂອງ​ມັນ​ຕາມ​ທີ່​ໄດ້​ອະ​ທິ​ບາຍ​ໄວ້​ຢູ່​ໃນ​ທີ່​ນີ້​ແມ່ນ​ຂຶ້ນ​ກັບ​ຊອບ​ແວ​ທີ່​ຕິດ​ຕັ້ງ​ໄວ້, ຄວາມ​ອາດ​ສາ​ມາດ ແລະ ການ​ຕັ້ງ​ຄ່າ​ຂອງ​ເຄືອ​ຂ່າຍ​ທ້ອງ​ຖິ່ນ, ແລະ ດັ່ງ​ນັ້ນ ຈິ່ງ​ອາດ​ຈະ​ບໍ່​ໄດ້​ຮັບ​ການ​ເປີດ​ນຳ​ໃຊ້ ຫຼື ອາດ​ຈະ​ຖືກ​ຈຳ​ກັດ​ໂດຍ​ຜູ້​ຄວບ​ຄຸມ​ເຄືອ​ຂ່າຍ​ທ້ອງ​ຖິ່ນ ຫຼື ຜູ້​ໃຫ້​ການ​ບໍ​ລິ​ການ​ເຄືອ​ຂ່າຍ.</p>
<p>ດັ່ງ​ນັ້ນ, ລາຍ​ລະ​ອຽດ​ຢູ່​ໃນ​ທີ່​ນີ້​ອາດ​ຈະ​ບໍ່​ກົງ​ກັບ​ຜະ​ລິດ​ຕະ​ພັນ ຫຼື ອຸ​ປະ​ກອນ​ເສີມ​ຂອງ​ມັນແທ້​ຕາມ​​ທີ່​ທ່ານ​ຊື້​.</p>
<p>Huawei ສະ​ຫງວນ​ສິດ​ທີ່​ຈະ​ປ່ຽນ​ແປງ ຫຼື ດັດ​ແກ້​ຂໍ້​ມູນ ຫຼື ສະ​ເປັກ​ໃດ​ໜຶ່ງ​ທີ່​ມີ​ຢູ່​ໃນ​ຄູ່​ມື​ໂດຍ​ບໍ່​ມີ​ການ​ແຈ້ງ​ລ່ວງ​ໜ້າ ແລະ ໂດຍ​ບໍ່​ມີ​ຄວາມ​ຮັບ​ຜິດ​ຊອບ​ອັນ​ໃດ​ໄດ້.</p>
</div>
<div class="section"><h2 class="sectiontitle">ຄຳ​ຢັ້ງ​ຢືນ​ຊອບ​ແວ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ</h2><p>Huawei ບໍ່​ໄດ້​ເປັນ​ເຈົ້າ​ຂອງ​ຊັບ​ສິນ​ທາງ​ປັນ​ຍາ​ຂອງ​ຊອບ​ແວ ແລະ ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ​ທີ່​ໃຫ້​ມາ​ກັບ​ຜະ​ລິດ​ຕະ​ພັນ​ນີ້. ດັ່ງ​ນັ້ນ, Huawei ຈະ​ບໍ່​ໃຫ້​ການ​ຮັບ​ປະ​ກັນ​ປະ​ເພດ​ໃດໆ​ຕໍ່​ຊອບ​ແວ ແລະ ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ. Huawei ຈະ​ບໍ່​ໃຫ້​ການ​ສະ​ໜັບ​ສະ​ໜູນ​ຕໍ່​ລູກ​ຄ້າ​ຜູ້​ທີ່​ໃຊ້​ຊອບ​ແວ ແລະ ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ, ຫຼື ບໍ່​ຮັບ​ຜິດ​ຊອບ​ຕໍ່​ຟັງ​ຄ໌​ຊັນ ຫຼື ການ​ໃຊ້​ງານ​ຂອງ​ຊອບ​ແວ ຫຼື ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ.</p>
<p>ການ​ບໍ​ລິ​ການ​ຊອບ​ແວ ຫຼື ແອັບ​ພ​ລິ​ເຄ​ຊັນ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ​ອາດ​ຈະ​ຖືກ​ຂັດ​ຈັງ​ຫວະ ຫຼື ສິ້ນ​ສຸດ​ໄປ​ໃນ​ເວ​ລາ​ໃດ​ກໍ່​ໄດ້, ແລະ Huawei ບໍ່​ຮັບ​ປະ​ກັນ​ວ່າ​ຈະ​ມີ​ເນື້ອ​ໃນ ຫຼື ການ​ບໍ​ລິ​ການ​ໃດ​ໃຫ້. ຜູ້​ໃຫ້​ບໍ​ລິ​ການ​ບຸກ​ຄົນ​ທີ​ສາມ​ໃຫ້​ເນື້ອ​ໃນ ແລະ ການ​ບໍ​ລິ​ການ​ຜ່ານ​ເຄືອ​ຂ່າຍ ຫຼື ເຄື່ອງ​ມື​ການ​ສົ່ງ​ຢູ່ນອກ​ການ​ຄວບ​ຄຸມ​ຂອງ Huawei. ໃນ​ລະ​ດັບ​ສູງ​ສຸດ​ທີ່​ກົດ​ໝາຍ​ອະ​ນຸ​ຍາດ, ໄດ້​ມີ​ການ​ກ່າວ​ໄວ້​ຢ່າງ​ຈະ​ແຈ້ງວ່າ Huawei ຈະ​ບໍ່​ຊົດ​ເຊີຍ ຫຼື ຮັບ​ຜິດ​ຊອບ​ຕໍ່​ການ​ບໍ​ລິ​ການ​ທີ່​ຜູ້​ໃຫ້​ບໍ​ລິ​ການ​ບຸກ​ຄົນ​ທີ​ສາມ​ສະ​ໜອງ​ໃຫ້, ຫຼື ການ​ຂັດ​ຈັງ​ຫວະ ຫຼື ການ​ຍົກ​ເລີກ​ເນື້ອ​ໃນ ຫຼື ການ​ບໍ​ລິ​ການ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ.</p>
<p>Huawei ຈະ​ບໍ່​ຮັບ​ຜິດ​ຊອບ​ຕໍ່​ດ້ານ​ກົດ​ໝາຍ, ຄຸນ​ນະ​ພາບ, ຫຼື ດ້ານ​ອື່ນໆ​ຂອງ​ຊອບ​ແວ​ທີ່​ຕິດ​ຕັ້ງ​ຢູ່​ໃນ​ຜະ​ລິດ​ຕະ​ພັນ​ນີ້, ຫຼື ຕໍ່​ກັບ​ວຽກ​ທີ່​ບຸກ​ຄົນ​ທີ​ສາມ​ອັບ​ໂຫຼດ ຫຼື ດາວ​ໂຫຼດ​ຢູ່​ໃນ​ທຸກ​ຮູບ​ແບບ, ລວມ​ທັງ​ທີ່​ບໍ່​ໄດ້​ຈຳ​ກັດ​ແຕ່​ຂໍ້​ຄວາມ, ຮູບ, ວິ​ດີ​ໂອ, ຫຼື ຊອບ​ແວ, ອື່ນໆ. ລູກ​ຄາ​ຈະ​ຕ້ອງ​ຮັບ​ຜິດ​ຊອບ​ຕໍ່​ຄວາມ​ສ່ຽງ​ທາງ​ດ້ານ​ຜົນ​ກະ​ທົບ​ໃດ​ໜຶ່ງ ຫຼື ທັງ​ໝົດ, ລວມ​ທັງ​ການ​ບໍ່​​ສາ​ມາດ​ເຂົ້າ​ກັນ​ໄດ້​ລະ​ຫວ່າງ​ຊອບ​ແວ ແລະ ຜະ​ລິດ​ຕະ​ພັນ​ນີ້, ເຊິ່ງ​ເປັນ​ຜົນ​ມາ​ຈາກ​ການ​ຕິດ​ຕັ້ງ​ຊອບ​ແວ ຫຼື ການ​ອັບ​ໂຫຼດ ຫຼື ການ​ດາວ​ໂຫຼດ​ວຽກ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ.</p>
<p>ຜະ​ລິດ​ຕະ​ພັນ​ນີ້​ແມ່ນ​ອີງ​ຕາມ​ຖານຂອງ Android ໂອ​ເພນ​ຊອ​ດ. Huawei ໄດ້​ປ່ຽນ​ແປງ​ຖານ​ນີ້​ຕາມ​ຄວາມ​ຈຳ​ເປັນ. ດັ່ງ​ນັ້ນ, ຜະ​ລິດ​ຕະ​ພັນ​ນີ້​ອາດ​ຈະ​ບໍ່​ຮອງ​ຮັບ​ທຸກ​ຟັງ​ຄ໌​ຊັນ​ທີ່​ຖານ Android ມາດ​ຕະ​ຖານ​ຮອງ​ຮັບ ຫຼື ອາດ​ຈະ​ບໍ່​ເຂົ້າ​ກັນ​ໄດ້​ກັບ​ຊອບ​ແວ​ຂອງ​ບຸກ​ຄົນ​ທີ​ສາມ. Huawei ບໍ່​ໃຫ້​ການ​ຮັບ​ປະ​ກັນ ຫຼື ການ​ເປັນ​ຕົວ​ແທນ​ໃດໆ​ໃນ​ການ​ເຊື່ອມ​ຕໍ່​ກັບ​ຄວາມ​ສາ​ມາດ​ເຂົ້າ​ກັນ​ໄດ້​ດັ່ງ​ກ່າວ ແລະ ບໍ່​ມີ​ຄວາມ​ຮັບ​ຜິດ​ຊອບ​ອັນ​ໃດ​ຢ່າງ​ຈະ​ແຈ້ງ​ກ່ຽວ​ຂ້ອງ​ກັບ​ເລື່ອງດັ່ງ​ກ່າວ.</p>
</div>
<div class="section"><h2 class="sectiontitle">ການປະຕິເສດ</h2><p>ທຸກ​ເນື້ອ​ໃນ​ຂອງ​ຂໍ້​ມູນ​ນີ້​ແມ່ນ​ຈັດ​ໃຫ້ &quot;ຕາມ​ທີ່​ເປັນ&quot;. ຍົກ​ເວັ້ນ​ຕາມ​ກົດ​ໝາຍ​ກຳ​ນົດ, ຈະ​ບໍ່​ມີ​ການ​ຮັບ​ປະ​ກັນ​ປະ​ເພດ​ໃດໃຫ້, ບໍ່​ວ່າ​ຈະ​ບອກ​ໄວ້​ຈະ​ແຈ້ງ ຫຼື ບອກ​ເປັນ​ໄ​ນ​ໄວ້, ລວມ​ທັງ​ທີ່​ບໍ່​ໄດ້​ຈຳ​ກັດ​ໄວ້​ແຕ່​ຕໍ່​ໄປ​ນີ້, ການ​ຮັບ​ປະ​ກັນ​ຄວາມ​ສາ​ມາດ​ນຳ​ໄປ​ຊື້​ຂາຍ​ໄດ້​ທີ່ບອກ​ເປັນ​ໄນ​ໄວ້ ແລະ ຄວາມ​ເໝາະ​ສົມ​ສຳ​ລັບ​ຈຸດ​ປະ​ສົງ​ສະ​ເພາະ, ແມ່ນ​ໄດ້​ເຮັດ​ຂຶ້ນ​ຮ່ວມ​ກັບ​ຄວາມ​ຖືກ​ຕ້ອງ, ຄວາມ​ເຊື່ອ​ຖື​ໄດ້ ຫຼື ເນື້ອ​ໃນ​ຂອງ​ຄູ່​ມື​ນີ້.</p>
<p>ໃນ​ລະ​ດັບ​ທີ່​ກົດ​ໝາຍ​ອະ​ນຸ​ຍາດ​ໃຫ້​ສູງ​ສຸດ, ບໍ່​ມີ​ກໍ​ລະ​ນີ​ໃດ​ທີ່ HUAWEI ຈະ​ຮັບ​ຜິດ​ຊອບ​ຕໍ່​ຄວາມ​ເສຍ​ຫາຍ​ພິ​ເສດ, ໂດຍ​ບັງ​ເອີນ, ໂດຍ​ທາງ​ອ້ອມ, ຫຼື ຜົນ​ຕາມ​ມາ, ຫຼື ການ​ເສ​ຍ​ກຳ​ໄລ, ທຸ​ລະ​ກິດ, ລາຍ​ຮັບ, ຂໍ້​ມູນ, ການ​ປະ​ຢັດ​ຕາມ​ຄວາມ​ຕັ້ງ​ໃຈ ຫຼື ການ​ປະ​ຢັດ​ທີ່​ເລັງ​ເຫັນ​ໄດ້ ໂດຍ​ບໍ່​ມີ​ການ​ພິ​ຈາ​ລະ​ນາ​ວ່າ ການ​ສູນ​ເສຍ​ດັ່ງ​ກ່າວ​ຈະ​ສາ​ມາດ​ເຫັນ​ໄດ້​ຫຼື​ບໍ່​ກໍ່​ຕາມ.</p>
<p>ຄວາມ​ຮັ​ບ​ຜິດ​ຊອບ​ສູງ​ສຸດ (ຂໍ້​ຈຳ​ກັດ​ນີ້​ຈະ​ບໍ່​ນຳ​ໃຊ້​ກັບ​ຄວາມ​ຮັບ​ຜິດ​ຊອບຕໍ່​ການ​ບາດ​ເຈັບ​ສ່ວນ​ຕົວ​ໃນ​ລະ​ດັບ​ທີ່​ກົດ​ໝາຍ​ຫ້າມ​ໄວ້​ເຊັ່ນ: ຂໍ້​ຈຳ​ກັດ) ຂອງ HUAWEI ທີ່​ເກີດ​ຂຶ້ນ​ມາ​ຈາກ​ການ​ໃຊ້​ຜະ​ລິດ​ຕະ​ພັນ​ທີ່​ອະ​ທິ​ບາຍ​ໄວ້​ຢູ່​ໃນຄູ່​ມື​ນີ້​ຈະ​ຖືກ​ຈຳ​ກັດ​ໃ​ນ​ຈຳ​ນວນ​ທີ່​ລູກ​ຄ້າ​ຈ່າຍ​ຊື້​ຜະ​ລິດ​ຕະ​ພັນ​ນີ້.</p>
</div>
<div class="section"><h2 class="sectiontitle">ກົດ​ລະ​ບຽບ​ການ​ນຳ​ເຂົ້າ ແລະ ການ​ສົ່ງ​ອອກ</h2><p>ລູກ​ຄ້າ​ຈະ​ຕ້ອງ​ປະ​ຕິ​ບັດ​ຕາມ​ລະ​ບຽບ​ກົດ​ໝາຍ​ການ​ນຳ​ເຂົ້າ ແລະ ສົ່ງ​ອອກທຸກ​ຢ່າງ ແລະ ຮັບ​ຜິດ​ຊອບ​ຕໍ່​ການ​ມີ​ໃບ​ອະ​ນຸ​ຍາດ​ທີ່​ຈຳ​ເປັນ​ຈາກ​ລັດ​ຖະ​ບານທຸກ​ຢ່າງ ເພື່ອ​ສົ່ງ​ອອກ, ສົ່ງ​ອອກ​ຄືນ​ໃໝ່ ຫຼື ​ນຳ​ເຂົ້າ​ຜະ​ລິດ​ຕະ​ພັນ​ທີ່​ກ່າວ​ມາ​ຢູ່​ໃນ​ຄູ່​ມື​ນີ້ ລວມ​ທັງ​ຊອບ​ແວ ແລະ ຂໍ້​ມູນ​ວິ​ຊາ​ການ​ທີ່​ມີ​ຢູ່​ໃນ​ນັ້ນ.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
